<?php $PageSecurity = 5;
include('includes/session.inc');

//echo $taxid = $_GET['taxid'];
//echo $amt= $_REQUEST['amt'];
 $sql = "SELECT vendor_code,vendor_name FROM suppliers where id='".$_GET['site']."' ";
$result=DB_query($sql,$db);
$myrow=DB_fetch_array($result);
?>

<input type="text" name="VenderCode" value="<?php echo $myrow['vendor_code'];?>" style="width:100%;"; readonly>
<input name="VenderName" type="hidden" value="<?php  echo $myrow['vendor_name'];?>" />
